eclipse gradle proxyをお探しですね。情報を用意しました↓

Eclipse4.8(Photon)へのGlassFish Toolsのインストール | ITのおもちゃ箱

Eclipse4.8(Photon)へのGlassFish Toolsのインストール

Eclipse4.6(Neon)へのGlassFish Toolsインストール方法 | ITのおもちゃ箱

Eclipse4.6(Neon)へのGlassFish Toolsインストール方法

Eclipse4.7以上だとGlassFish Toolsのインストールで失敗した | canna …

Eclipse4.7以上だとGlassFish Toolsのインストールで失敗した

eclipse antも使えるので何でも有りです。

javaのプログラムが人に読まれたり、変更されるのが怖いのでしょう。

eclipse antも使えるので何でも有りです。

初心者でIf文を覚えたら、次はFor文を覚えましょう。これでロジックの理解が進むと思います。